<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_change_password_successfully"
    tools:context=".ui.profile.activity.ChangePasswordCompletedActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_marginTop="40dp"
            android:layout_gravity="center_horizontal"
            android:scaleType="fitCenter"
            android:src="@mipmap/ic_launcher" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginStart="40dp"
            android:layout_marginTop="@dimen/margin_1x_size"
            android:layout_marginEnd="40dp"
            android:gravity="center"
            android:text="@string/change_password_success"
            android:textAlignment="center"
            android:textColor="@android:color/white"
            android:textSize="@dimen/xx_large_text_size" />
    </LinearLayout>

    <com.seatel.mobilehall.util.customview.CustomButton
        android:id="@+id/button_change_password_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_button_primary"
        android:gravity="center"
        android:text="@string/yes"
        android:textColor="@android:color/white"
        android:textSize="@dimen/default_text_size" />

</RelativeLayout>